@charset "UTF-8";

@font-face {
    font-family: icons;
    font-display: swap;
    src: url("/f/icons.woff2") format("woff2"), url("/f/icons.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

[class*=_icon-]:before {
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class*=_icon-]:before {
    display: block;
}

._icon-tooltip:before {
    content: "\e90a";
}

._icon-filter:before {
    content: "\e909";
}

._icon-arrows:before {
    content: "\e908";
}

._icon-share:before {
    content: "\e907";
}

._icon-search-32:before {
    content: "\e906";
}

._icon-arrow-right:before {
    content: "\e900";
}

._icon-check:before {
    content: "\e901";
}

._icon-check-broken:before {
    content: "\e902";
}

._icon-chevron-right-16:before {
    content: "\e903";
}

._icon-cross:before {
    content: "\e904";
}

._icon-mini-cross:before {
    content: "\e905";
}